
SSiO - Feature #201

Backlog # 122 (In Progress): Air quality sensors

Create a visualisation of sensor data in diagram form, in a way so we can put a link to it on our web

site

10/31/2018 06:08 PM - Leif Häggmark

Status: Closed Start date: 10/31/2018

Priority: Normal Due date: 11/20/2018

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 09:31 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 11/20/2018 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#3 - 12/13/2018 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#4 - 01/09/2019 03:58 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#5 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#6 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#7 - 02/22/2019 10:12 AM - Leif Häggmark

- Status changed from In Progress to Closed
